//Arquivo de exemplo: Complex.cs
//Para compilar use: csc /r:System.Numerics.dll complex.cs 
using System;
using System.Numerics;

namespace AlfredoLotar.Livro.Aspnet
{
	class Programa
	{
		static void Main(string[] args)
		{
			var c1 = new Complex(2, 5);            
			var c2 = new Complex(4, 7);   
         
			var add = c1 + c2;            
			Console.WriteLine("Adição: " + add);           

 			var sub = c1 - c2;            
			Console.WriteLine("Subtração: " + sub);            

			var mult = c1 * c2;            
			Console.WriteLine("Multiplicação: " + mult);            

			var div = c1 / c2;            
			Console.WriteLine("Divisão: " + div);
			Console.Read();
		}
	}
}
